CREATE OR REPLACE VIEW adam.vw_fco_integrada_rt06
AS
/*************************************************************************/
-- Modulo Fiscal Colombiano 2.0 ADAM V3
-- Descripcion: Archivo Plano Planilla Integrada Registro Tipo 6
-- Autor: Juan Carlos Leguizamon
-- Fecha: Diciembre 2005
-- Revisiones:
/*************************************************************************/
SELECT compania,
       anio,
       mes,
       sucursal,
       tipo_planilla,
       secuencia,
       '06' || to_char(secuencia, '00000') ||
       fn_fco_cod_super('CCF', cod_CCF) ||
       to_char(nit, '0000000000000000') || dv ||
       to_char(suma_aportes, '0000000000') ||
       to_char(dias_mora, '0000') ||
       to_char(int_mora, '0000000000') ||
       to_char(total_pagar, '0000000000') ||
       to_char(total_afiliados, '000000') registro
  FROM fco_integrada_rt06
 WHERE 1 = 0;